{
  "app/accueil/page.tsx -> @/components/accueil/WeatherWidget": {
    "id": 5147,
    "files": [
      "static/chunks/147.f0c63fadc263cdbf.js"
    ]
  },
  "app/explorer/page.tsx -> @/components/explorer/PlaceList": {
    "id": 3293,
    "files": [
      "static/chunks/80.c30ab4050c6d10af.js"
    ]
  }
}